### Method

# Gcr CertificateExtensionAuthorityKeyIdentifier get_key_id

#### Declaration [src]

    GBytes*
    gcr_certificate_extension_authority_key_identifier_get_key_id (
      GcrCertificateExtensionAuthorityKeyIdentifier* self
    )

#### Description [src]

Returns the raw bytes containing the authority key identifier, if present.

#### Return value

Type: `GBytes`

The authority key identifier if present.

The returned data is owned by the instance.
The return value can be `NULL`.